

@font-face {
    font-family: 'bmw_thailandregular';
    src: url('../fonts/BMWType Next TH TT Regular ver 1.woff2') format('woff2'),
    url('../fonts/BMWType Next TH TT Regular ver 1.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'bmw_thailandbold';
    src: url('../fonts/BMWType Next TH TT Bold ver 1.woff2') format('woff2'),
    url('../fonts/BMWType Next TH TT Bold ver 1.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3, h4, h5, h6 {
    color: #505458;
    margin: 10px 0; }

h1 {
    line-height: 43px;
    font-family: bmw_thailandbold;}

h2 {
    line-height: 35px; }

h3 {
    font-size: 25px;
    line-height: 30px;
    font-family: bmw_thailandregular;
}
h3 small {
    color: #444444; }

h4 {
    line-height: 22px; }
h4 small {
    color: #444444; }

h5 {
    font-size: 15px; }
h5 small {
    color: #444444; }
p{
    font-family: bmw_thailandregular;
    font-weight: normal;
}

a{
    font-size: 16px;
    font-family:Tahoma, Helvetica, Arial;
}


.line-navbar {

    border-right: solid 1px #000;
    height: 50px;
}

.navbar-expand-lg .navbar-collapse {
    margin-top: 20px !important;
}

.bg-light {
    background-color: #fff !important;
}

.navbar-nav.menu-top {
    position: absolute;
    top: 5px;
}

.img-show {
    position: absolute;
    top: 5px;
    right: 0;
    z-index: 999;
}

.slide {
    background-color: gray;
    color: #fff;
    margin: 0 auto;
}

.slide .carousel-indicators li {
    width: 50px;
}

.slide .carousel-indicators .active {
    background-color: #1c69d4;
}

#carousel-news {
    background: transparent;
    margin: 0 auto;
    color: #333;
}
#carousel-news .carousel-indicators {
    bottom: -50px;
}
#carousel-news li{
    background-color: #ddd;
}
#carousel-news li.active{
    background-color: #1c69d4;
}

.slide-bg {
    height: 700px !important;
    
}

.slide-bg2 {
    height: 495px !important;
    background-color: #fff !important;
}
.slide .btn-slide {
    background-color: #1c69d4;
    color: #fff;
    border-radius: 0px;
    width: 200px;
}
.boxbanner{
    padding-top:20px;
}
.content {
    padding-top: 30px;
    padding-bottom: 0px;
}

.content .row {
    margin-top: 3px;
}

.content .row .models {
    padding: 0px 3px;
    margin-top: 5px;
}
.content .row .bro {
    padding: 0px 10px;
    margin-top: 5px;
}

.content .box-models {
    padding-left: 10px;
    height: 100px;
    border: 1px solid #8e8e8e;
}

.content .box-models .text-model {
    position: absolute;
    bottom: -10px;
    color: #fff;
}

.content .box-models.model-01 {
    background: url('../../assets/images/model-01.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.content .box-models.model-01:hover {
    background: url('../../assets/images/model-hover-01.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.content .box-models.model-02 {
    background: url('../../assets/images/model-01.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.content .box-models.model-02:hover {
    background: url('../../assets/images/model-02.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.content .box-models.model-03 {
    background: url('../../assets/images/model-01.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.content .box-models.model-03:hover {
    background: url('../../assets/images/model-03.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.content .box-models.model-04 {
    background: url('../../assets/images/model-01.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.content .box-models.model-04:hover {
    background: url('../../assets/images/model-04.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.content .box-models.model-05 {
    background: url('../../assets/images/model-01.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.content .box-models.model-05:hover {
    background: url('../../assets/images/model-05.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.content .box-models.model-06 {
    background: url('../../assets/images/model-01.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.content .box-models.model-06:hover {
    background: url('../../assets/images/model-06.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.content .box-models.model-07 {
    background: url('../../assets/images/model-01.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.content .box-models.model-07:hover {
    background: url('../../assets/images/model-07.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.content .box-models.model-08 {
    background: url('../../assets/images/model-01.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.content .box-models.model-08:hover {
    background: url('../../assets/images/model-08.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.content .box-models.model-09 {
    background: url('../../assets/images/model-01.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.content .box-models.model-09:hover {
    background: url('../../assets/images/model-09.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.content .box-models.model-10 {
    background: url('../../assets/images/model-01.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.content .box-models.model-10:hover {
    background: url('../../assets/images/model-10.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.content .box-models.model-11 {
    background: url('../../assets/images/model-01.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.content .box-models.model-11:hover {
    background: url('../../assets/images/model-11.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.content .box-models:hover .text-model{
    color: #0653b6;
}

.content a {
    text-decoration: none;
    color: #333;
}

.content a:hover {
    color: #1c69d4;
}

.content .parent  {
    overflow: hidden;
    position: relative;
    margin-top: 3px;
}

.content .parent:first-of-type {
    margin-top: 0px;
}

.content .parent:hover .box-special ,
.content .parent:hover .box-special-large
{
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

.content .parent:hover .box-special .title,
 {
    position: absolute;
    left: 40px;
    top: 18px;
}
.content .parent:hover .box-special-large .title {
    position: absolute;
    left: 75px;
    top: 30px;
}

.content .box-special {
    height: 165px;
    padding: 10px;
    color: #fff;

}


.testdrivebox{
    background: url('../../assets/images/testdrivebox.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    width: 349px;
    height: 395px;
}

.parent .big2{
    height: 333px;
}
.parent {
    width: 100%;
    height: 165px;
    overflow: hidden;
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.child {
    height: 100%;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transition: all .7s;
    -moz-transition: all .7s;
    -o-transition: all .7s;
    transition: all .7s;
}
.parent:hover .child, .parent:focus .child {
    -ms-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.parent:hover .child:before, .parent:focus .child:before {
    display: block;
}

.parent:hover a, .parent:focus a {
    display: block;
}

.child:before {
    content: "";
    display: none;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.1);
    z-index: 50;
}


.titlelife{
    padding: 25px 0 0 30px;
    z-index: 99;
}
.titlelife2{
    padding: 25px 0 0 40px;
    z-index: 99;
}
.bg-one {
    background: url('../../assets/images/promotion.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-two {
    background: url('../../assets/images/pricelist.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-three {
    background: url('../../assets/images/testdrive.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}
/*.content .box-special.bg-one {*/
    /*background: url('../../assets/images/test-drive.jpg'); */
    /*background-size: cover;*/
    /*background-repeat: no-repeat;*/
/*}*/

/*.content .box-special.bg-two {*/
    /*background: url('../../assets/images/liftstyle.jpg');*/
    /*background-size: cover;*/
    /*background-repeat: no-repeat;*/
/*}*/

/*.content .box-special-large.bg-three {*/
    /*background: url('../../assets/images/special.jpg');*/
    /*background-size: cover;*/
    /*background-repeat: no-repeat;*/
/*}*/

.content .box-special a {
    text-decoration: none;
    color: #fff;
}

.content .parent .box-special-large {
    height: 333px;
    padding: 10px;
    color: #fff;
}

.content .box-special-large a {
    text-decoration: none;
    color: #fff;
}

.content .card {
    border-radius: 0px;
}

local.hr-end {
    border-top: 5px solid rgba(0, 0, 0, .1);
}

.footer {
    font-size: 12px;
    padding-bottom: 20px;
}

.footer .title {
    color: #666;
}

.footer ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.footer li {
    margin-left: 10px;
    display: inline;
}

.footer li:first-of-type {
    margin-left: 0px;
    display: inline;
}

.footer li a { 
    text-decoration: none;
    color: #333;
}

@media (max-width: 576px) {
    .slide-bg {
        height: 177px !important;
        background-position: center !important;
    }
    .slide-bg2 {
        height: 177px !important;
        background-position: center !important;
    }
    .responpaddingtop10{
        padding-top: 40px;
    }
    .navbar-nav.menu-top {
        position: inherit;
        top: 0px;
    }
    .slide {
        background-color: #fff;
        color: #333;
        margin: 0 auto;
    }
    .slide .carousel-indicators {
        bottom: -30px;
    }
    .content .box-special-large:first-of-type {
        margin-top: 10px;
    }

    #carousel-news {
        background: transparent;
        margin: 0 auto;
        color: #333;
    }

    .content .card {
        margin-top: 5px;
    }
}

@media (max-width: 768px) {

    .navbar-nav.menu-top {
        position: inherit;
        top: 0px;
    }
    .slide {
        background-color: #fff;
        color: #333;
        margin: 0 auto;
    }
    .slide .carousel-indicators {
        bottom: -30px;
    }
    .content .box-special-large:first-of-type {
        margin-top: 10px;
    }
    #carousel-news {
        background: transparent;
        margin: 0 auto;
        color: #333;
    }
    .content .card {
        margin-top: 5px;
    }
}

@media (max-width: 992px) {}

@media (max-width: 1200px) {}

.textleft20{
    padding-left: 20px;
}
.card{
    border: none;
}
.borderbottom{
    border-bottom:1px solid #ddd;
}
.textright{
    text-align: right;
}